Dependencies for amazonka-iam-policy-0.0.2

library